[General]
Name: Saekano by iEddie
Author: iEddie 
Version: 2.4
SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
HitCircleOverlayAboveNumer: 0
SliderStyle: 2
AllowSliderBallTint: 0

SpinnerFadePlayfield: 0


HitCircleOverlayAboveNumber: 0
[Colours]
Combo1: 204,246,249
Combo2: 160,255,250
Combo3: 255,211,239
Combo4: 230,187,255
Combo5: 246,219,255
InputOverlayText: 255,255,255





MenuGlow: 50,50,50
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230


SliderBorder: 240,220,255
SliderTrackOverride: 50,50,50

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 90
ScorePrefix: score
ScoreOverlap: 15
ComboPrefix: combo
ComboOverlap: 12


